<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */
$factory->define(Ignite\Core\Entities\UserGroup::class, function (Faker\Generator $faker) {
    return [
        'user_id' => factory(Ignite\Core\Entities\User::class),
        'group_id' => factory(Ignite\Core\Entities\Group::class),
    ];
});
